<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a7495d7f5c49a6d4a81bf8c22de56cea">
  <dict>
    <!--2022-05-24 11:03:47.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
